World_SetFPS( 24 );
World_SetMaximumSpeed( 600 ) --pixels per second
Print( tostring( 04192006 ) )

g_stepping = false

function stepOrToggleSimulation() 
	if g_stepping then
		--step
		World_Pause()		
	end
end

function toggleStepping()

	if World_IsSimulating() then
		g_stepping = not g_stepping
		World_Pause()
	end
	
end

function Update()
	
end

function OnPause()
end

function OnUnpause()
end

Sound_SetMusicVolume( -300 )

--bind some keys

Bind( "CTRL+E", "World_CreateExplosionSpecial()" )
Bind( "CTRL+Z", "Creator_Undo()" )
Bind( "CTRL+C", "World_CopyItem()" )
Bind( "CTRL+V", "World_PasteItem()" )
Bind( "CTRL+S", "World_SaveLevel()" )
Bind( "CTRL+A", "World_SelectAll()" )
Bind( "F12", "Misc_SaveScreenshot()" )
